Bug 177758 - FC5T2 release notes -- packages added/removed list out of date?
FC5T2 release notes -- packages added/removed list out of date?
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Karsten Wade
Depends On:
Blocks: fc-relnotes-blocker fc5-relnotes-traqr
  Show dependency treegraph
Reported: 2006-01-13 13:16 EST by Alexandre Oliva
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: wiki
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-28 01:31:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-01-13 13:16:17 EST
I don't see e.g. mono in 11.1 Packages Added, so I suspect the list is out of date.
Comment 1 Karsten Wade 2006-01-25 14:59:03 EST
Yes, we have not updated the package lists for the test releases yet.  We are
working out a system so we can minimize or eliminate busy work.

Reassigning to Packages beat writer

Rahul -- can this be done most comfortably through the Wiki?  Or is it time to
get together some script magic and automate the creation of the list?  We should
be able to use Python to create an XML file automatically from some runs of the
treediff.py, then insert that into the release-notes module.
Comment 2 Karsten Wade 2006-02-28 01:31:13 EST
Using the new treediff, I generated this list.

We decided to drop the list of packages, versions, and changelogs from the
release notes themselves.  It did not provide enough context (such as what the
old version was), had a high noise ratio (most changelogs messages were
'rebuilt'), and it was not the main information users have been seeking for.  We
are moving that information to a Wiki page and linking to it.

Note You need to log in before you can comment on or make changes to this bug.